[package]
name = "core_service"
version = "0.1.0"
edition.workspace = true

[dependencies]
anyhow.workspace = true
core_model.workspace = true
tokio.workspace = true
storage_inmem.workspace = true
tracing.workspace = true
uuid.workspace = true
storage_common.workspace = true
chrono = { workspace = true }